Обновления безопасности для Adobe Experience Manager Forms | APSB19-24
Идентификатор бюллетеня Дата публикации  Приоритет
APSB19-24 09 апреля 2019 г. 2

Краткая информация

Компания Adobe выпустила обновления безопасности для Adobe Experience Manager Forms.В этих обновлениях устранена важная уязвимость межсайтового выполнения сценариев, которая могла привести к раскрытию конфиденциальной информации.

Затрагиваемые версии продукта

Продукт Затронутая версия Платформа
Adobe Experience Manager Forms

6.4
6.3
6.2

Все

Решение

Компания Adobe категоризирует эти обновления при помощи следующих рейтингов приоритета и рекомендует пользователям обновлять установленное программное обеспечение до последней версии.

Продукт Версия Платформа Приоритет Доступность
Adobe Experience Manager Forms 6.4 Все 2 Выпуски и обновления
6.3 Все 2 Выпуски и обновления
6.2 Все 2 Выпуски и обновления

Для получения помощи с более ранними версиями AEM Forms обратитесь в отдел обслуживания клиентов компании Adobe.

Сведения об уязвимости

Категория уязвимости Влияние уязвимости  Серьезность Номер CVE  Затронутые версии Загрузить пакет
Сохраненный межсайтовый скриптинг Раскрытие конфиденциальной информации   Важная   CVE-2019-7129 

AEM 6.2

AEM 6.3 

AEM 6.4

Кумулятивный пакет исправлений для AEM 6.2 SP1-CFP15

Кумулятивный пакет исправлений для 6.3 - AEM-6.3.3.1

Пакет обновлений для 6.4 - AEM-6.4.2.0

Примечание. Пакеты, перечисленные в таблице выше, являются минимальными пакетами исправлений для устранения перечисленных уязвимостей.Для новейших версий см. ссылки на заметки о выпуске, приведенные выше.

Благодарности

Компания Adobe выражает благодарность Райну Хэнсону (@hansonet) за сообщение о проблеме (CVE-2019-7129) и за помощь Adobe в обеспечении защиты наших клиентов.